{% extends "../base.html" %}
{% block header %}
Reservas - Criar Equipamento
{% endblock header %}
{% block content %}
<div class="content-create">
<div class="content__icon">
  {% load static %}
  <object data="{% static '/images/Equipments.svg' %}"></object>
  <div class="icon-add">+</div>
  <span class="icon-text">CRIAR EQUIPAMENTO</span>
</div>
<form class="form" method="post">
  {% csrf_token %}
  <div class="form__fields">
    <div class="field">
      <span class="field__text">NÚMERO DE SÉRIE</span>
      <input type="text" name="serial_number" required id="id_serial_number">
    </div>
    <div class="field">
      <span class="field__text">NOME</span>
      <input type="text" name="name" required id="id_name">
    </div>
    <div class="field">
      <span class="field__text">MARCA</span>
      <input type="text" name="brand" required id="id_brand">
    </div>
  </div>
  <button class="button" type="submit">
    <span>SALVAR</span>
    <div class="button-add">+</div>
  </button>
</form>
</div>
{% endblock content %}
